@charset "utf-8";
* { font-family:Arial, Helvetica, sans-serif; }
html, body { padding:0; margin:0; height:100%; font-size:12px; background:url(../media/images/body_bg.gif) top left repeat-x #0f3458; color:#2f3235; }


h1 {font-size:20px; color:#b70051; font-weight:normal;}
h2 {font-size:15px; color:#b70051; font-weight:normal;}
h3 {font-size:14px; color:#2f3235; font-weight:bold;}

#accordion h2 {font-size:15px; color:#b70051; font-weight:normal; margin:0; padding:6px 0 6px 30px;}

form{ margin:0; padding:0;}
ul { margin:0 0 0.5em 1.5em; padding:0; }
.clearer { clear:both; }

/*===========================================================================
	Page structure
===========================================================================*/
#pageWrapper { position:relative; height: auto !important; height: 100%; min-height: 100%; background:url(../images/page_shadow.png) top center repeat-y; }

#headerWrapper { height:100px; margin:0; }
#contentWrapper {  width:990px; margin:0 auto; position:relative;} /* Padding bottom should be bigger than footerWraper height */
#footerWrapper { width:990px; margin:0 auto; background:url(../media/images/footer-div.gif) top left no-repeat #174a7c; padding:0; height:93px; color:#fff; }
#footer_quicklinks { width:990px; margin:0 auto; background:url(../media/images/footer_background.gif) top left repeat-x #174a7c; }

#footerWrapper .inner { padding:20px 70px 20px 70px; }
#footer_quicklinks .inner {    padding:40px 70px 20px 70px;}
div#contentWrapper div#mainbanner { width:990px; margin:0; padding:0; display:block;}
#mainbanner img {display:block; }
#logo{width:133px; height:117px; position:absolute; top:66px; left:34px;}

/*===========================================================================
	ACCORDIN
===========================================================================*/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border:none;
	background: none;
	font-weight: bold;
	color: #b70051;
}

.ui-widget-content {
	border: none;
	background: none;
	color: #222;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	border: none;
	background: none;
	font-weight: bold;
	color: #b70051/*{fcActive}*/;
	border-image:none;
}

.ui-state-hover {
	background:#EDEDED;
	
}
	
	
.ui-accordion .ui-accordion-header .ui-icon {
	position: absolute;
	left: .5em;
	top: 0;
	margin-top: 8px;
}
/*
.ui-accordion .ui-accordion-content {
height:auto !important;
overflow:visible;

}
*/
/*===========================================================================
	Navigation
===========================================================================*/
#navigation_container {width: 970px; height:70px; margin:0 auto; background-color:#174a7c; padding:30px 0 0 20px}
ul#navigation { list-style:none; height:38px; margin:0; padding:0; width:990px;  }
ul#navigation li { float:left; margin:0; padding:0; }
ul#navigation li a { display:block; height:25px; padding:10px 16px 0 16px; color:#FFF; font-size:16px; text-decoration:none; width:auto; }
ul#navigation li a:hover { color:#FFF; }
ul#navigation li a.home:hover { background:url(media/images/nav-home.gif) top center no-repeat;}
ul#navigation li a.products:hover { background:url(media/images/nav-products.gif) top center no-repeat;}
ul#navigation li a.proposals:hover { background:url(media/images/nav-proposal.gif) top center no-repeat;}
ul#navigation li a.policy:hover { background:url(media/images/nav-policy.gif) top center no-repeat;}
ul#navigation li a.about:hover { background:url(media/images/nav-about.gif) top center no-repeat;}
ul#navigation li a.team:hover { background:url(media/images/nav-team.gif) top center no-repeat;}

ul#navigation li a.home-s { background:url(media/images/nav-home.gif) bottom center no-repeat;}
ul#navigation li a.products-s { background:url(media/images/nav-products.gif) bottom center no-repeat;}
ul#navigation li a.proposals-s { background:url(media/images/nav-proposal.gif) bottom center no-repeat;}
ul#navigation li a.policy-s { background:url(media/images/nav-policy.gif) bottom center no-repeat;}
ul#navigation li a.about-s { background:url(media/images/nav-about.gif) bottom center no-repeat;}
ul#navigation li a.team-s { background:url(media/images/nav-team.gif) bottom center no-repeat;}

ul#navigation li a.broker-login { display:block; width:156px; padding:10px 16px 0 10px; height:26px; background:url(media/images/btn-broker-login.gif) top left no-repeat; }

ul#navigation ul { display:none; list-style:none; margin:0; padding:0; width:200px; background:url(../images/flyout-background.gif) top left repeat-x #13406b; border: 1px solid #154676; }
ul#navigation ul li { float:left; margin:0; padding:0; width:200px;}

ul#navigation ul.flyout { width:460px;  }
ul#navigation ul.flyout li { float:left; width:230px; margin:0; height:65px; padding:10px 0 6px 0; }
ul#navigation ul.flyout li img{ float:left; padding:0 7px 5px; 0 }



ul#navigation ul li a { display:block; padding:10px 10px 6px 10px; color:#fff; background:none; font-size:12px; height:auto; }
ul#navigation ul li a:hover { color:#b4e5ee; }



.nav_department{ width:157px; float:left; padding:5px 10px; color:#FFF; font-size:11px;  }
.department_name{ border-bottom:1px solid #a1d1ee; font-weight:bold;}
.nav_department ul { list-style:none; margin:0; padding:0;  }
.nav_department ul li { margin:0; padding:0; color:#FFF; }
ul#navigation .nav_department ul li a { display:block; width:157px; padding:2px 0; color:#FFF; font-size:11px; font-weight:normal; }
ul#navigation .nav_department ul li a:hover { color:#FFF; background-color:#48a9e4; margin:0 0 0 -4px; padding:2px 0 2px 4px;  }

/*===========================================================================
	Content
===========================================================================*/
#home-services{ margin:0; padding:20px 40px 13px 40px; background:url(../images/content-background.gif) top left no-repeat #e8e8e8; line-height:18px;}
#home-content{margin:0; padding:40px 70px 13px 70px; background:url(../images/home-content-background.gif) top left no-repeat #ffffff;line-height:16px;}
#content{ margin:0; padding:20px 25px 13px 25px; background:url(../images/content-background.gif) top left no-repeat #e8e8e8; line-height:16px;}
#inner-content {margin:0; padding:40px 70px 13px 70px; background:url(../images/inner-background.gif) top left repeat-x #ffffff;line-height:16px;}
ul#cookie{ list-style:none; margin:0; padding: 0 0 20px 0; color:#b70051; text-transform:uppercase;}
ul#cookie li{ float:left; padding: 0 5px 0 0;}
ul#cookie li a{ color:#2f3235; text-decoration:none; background:url(../images/cookie-div.gif) top right no-repeat; display:block; padding: 0 15px 0 0;  }
ul#cookie li a:hover { color:#2f3235; text-decoration:underline;}


#left-content{width:299px; float:left; padding:0 20px 0 0; }

#content-top{width:319px; background:url(../images/left-content-top.png) top left no-repeat; height:36px;}
#content-bottom{width:319px; background:url(../images/left-content-bottom.png) top left no-repeat; height:33px;}

#content-left { width:319px; background:url(../images/left-content-bg.png) top left repeat-y;}
.arrow-heading{ background:url(../images/arrow-header.png) top left no-repeat; width:215x; height:30px; margin:0 0 0 7px; padding:10px 20px 5px 30px; color:#fff; font-size:16px;}
.left-content{ padding:10px 30px 10px 35px; }
.left-content-center{ padding:5px 20px 10px 20px; text-align:center;}

#right-content { width:510px; float:left; padding: 5px 0 20px 20px;}
#full-content { width:820px; float:left; padding: 5px 0 20px 20px;}

/*===========================================================================
	Footer
===========================================================================*/
ul#quicklinks { list-style:none; margin:0; padding:0; }
ul#quicklinks li { float:left; width:190px; margin:0; padding:0; color:#FFF; font-size:13px; }
ul#quicklinks li a { display:block; padding:4px 16px 4px 0; color:#FFF; font-size:13px; text-decoration:none; }
ul#quicklinks li a:hover { text-decoration:underline; }

ul#quicklinks ul { list-style:none; margin:0; padding:0 0 6px 0; }
ul#quicklinks ul li { float:none; }
ul#quicklinks ul li a { display:block; padding:0 0 2px 0; color:#FFF;  font-size:12px; font-weight:normal; }
ul#quicklinks ul li a:hover { color:#FFF; }

#footerWrapper a { color:#fff; text-decoration:none; }
#footerWrapper a:hover { text-decoration:underline; }
.footer-box{ float:left;}
.footer-box-right{ float:right;}
/*===========================================================================
	Headings
===========================================================================*/
#footer_quicklinks .inner h2 { font-size:20px; color:#fff; font-weight:normal;}

/*===========================================================================
	Links
===========================================================================*/
#contentWrapper a { color:#b70051; text-decoration:none; }
#contentWrapper a:hover { color:#ec076d; text-decoration:underline; }

